## libmobi 0.9+dfsg1

=== debian/changelog ===
libmobi (0.9+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #966677)

 -- Bartek Fabiszewski <debian@fabiszewski.net>  Mon, 25 Oct 2021 11:47:50 +0200
