=== debian/control ===
Source: libmobi
Priority: optional
Maintainer: Bartek Fabiszewski <debian@fabiszewski.net>
Build-Depends: debhelper-compat (= 13), zlib1g-dev, libxml2-dev
Standards-Version: 4.5.1
Section: libs
Homepage: https://github.com/bfabiszewski/libmobi
Vcs-Browser: https://salsa.debian.org/debian/libmobi
Vcs-Git: https://salsa.debian.org/debian/libmobi.git
Rules-Requires-Root: no

Package: libmobi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmobi0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libmobi
 libmobi is a C library for handling Mobipocket/Kindle ebook format documents.
 The library handles .prc, .mobi, .azw; .azw3, .azw4, some .pdb documents.
 It allows one to read and parse documents, recreate source files of ebook
 documents and dictionaries. It is also possible to edit document's metadata.
 It handles encrypted files.

Package: libmobi0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for handling Mobipocket/Kindle ebook format documents
 The library handles .prc, .mobi, .azw; .azw3, .azw4, some .pdb documents.
 It allows one to read and parse documents, recreate source files of ebook
 documents and dictionaries. It is also possible to edit document's metadata.
 It handles encrypted files.

Package: libmobi-tools
Architecture: any
Section: text
Multi-Arch: foreign
Depends: libmobi0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Tools for handling Mobipocket/Kindle ebook format documents
 Tools can open .prc, .mobi, .azw; .azw3, .azw4 and some older .pdb documents.
 .
 mobitool allows one to extract resources, decompile, analyze and convert
 documents.
 .
 mobimeta allows one to edit document's metadata.
