=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg1,\
pgpsigurlmangle=s/$/.asc/ \
  https://github.com/bfabiszewski/@PACKAGE@/releases/latest \
  /bfabiszewski/@PACKAGE@/releases/download/v(\d+\.\d+)/@PACKAGE@-(?1)@ARCHIVE_EXT@
