## libmobi 0.11%2Bdfsg

=== debian/changelog ===
libmobi (0.11+dfsg-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:16:50 +0000

libmobi (0.11+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062420

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:13:08 +0000

libmobi (0.11+dfsg-1) unstable; urgency=medium

  * New upstream release.

  * fixed multiple buffer over-reads and null pointer dereferences that can be
    triggered with crafted input. The security impact of these bugs is low,
    they can cause crashes. These bugs were identified by extensive fuzzing by
    various researchers: jimoyong, dupingxin (NSFOCUS Tianji Lab), jieyongma
    (TDHX ICS Security), cnitlrt, beidasoft-cobot-oss-fuzz, han0nly.
    Some of these vulnerabilities has been assigned CVEs:
    CVE-2022-1533, CVE-2022-1534, CVE-2022-1907, CVE-2022-1908.
  * fixed potential leak in dictionary parsing on corrupt data
  * improved portability of encryption key generation
  * updated Xcode and MSVC projects

 -- Bartek Fabiszewski <debian@fabiszewski.net>  Sat, 28 May 2022 15:38:22 +0000

libmobi (0.10+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Bartek Fabiszewski <debian@fabiszewski.net>  Tue, 22 Mar 2022 14:34:44 +0100
