## libmobi 0.11+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Bartek Fabiszewski <debian@fabiszewski.net>
 Build-Depends: debhelper-compat (= 13), zlib1g-dev, libxml2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/bfabiszewski/libmobi
 Vcs-Browser: https://salsa.debian.org/debian/libmobi
@@ -43,3 +43,5 @@
  documents.
  .
  mobimeta allows one to edit document's metadata.
+ .
+ mobidrm is a tool for encrypting and decrypting documents.
