## libmobi 0.12%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libmobi
 Priority: optional
 Maintainer: Bartek Fabiszewski <debian@fabiszewski.net>
-Build-Depends: debhelper-compat (= 13), zlib1g-dev, libxml2-dev
-Standards-Version: 4.6.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), zlib1g-dev, libxml2-dev
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/bfabiszewski/libmobi
 Vcs-Browser: https://salsa.debian.org/debian/libmobi
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmobi0 (= ${binary:Version}), ${misc:Depends}
+Depends: libmobi0t64 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libmobi
  libmobi is a C library for handling Mobipocket/Kindle ebook format documents.
  The library handles .prc, .mobi, .azw; .azw3, .azw4, some .pdb documents.
@@ -21,7 +21,10 @@
  documents and dictionaries. It is also possible to edit document's metadata.
  It handles encrypted files.
 
-Package: libmobi0
+Package: libmobi0t64
+Provides: ${t64:Provides}
+Replaces: libmobi0
+Breaks: libmobi0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -35,7 +38,7 @@
 Architecture: any
 Section: text
 Multi-Arch: foreign
-Depends: libmobi0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libmobi0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools for handling Mobipocket/Kindle ebook format documents
  Tools can open .prc, .mobi, .azw; .azw3, .azw4 and some older .pdb documents.
  .
