=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg,\
downloadurlmangle=s/archive\/refs\/tags\/v(.*)\.tar\.gz/releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz/,\
pgpsigurlmangle=s/$/.asc/ \
    https://github.com/bfabiszewski/@PACKAGE@/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
