## libmobi 0.12+dfsg

=== debian/changelog ===
libmobi (0.12+dfsg-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:22:22 +0200

libmobi (0.12+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1073331)
  * Bump Standards-Version with no changes needed
  * Fix upstream version URL for uscan
  * Fix format of lintian overrides
  * Add lintian overrides for very-long-line-length-in-source-file
  * New patches fixing minor typos in manpage
  * Remove obsolete libmobi0 files
  * Add DEP-3 information about upstream status of patches

 -- Bartek Fabiszewski <debian@fabiszewski.net>  Mon, 17 Jun 2024 13:34:25 +0200
